<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T05:59:01.956+02:00" label="0000449664">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18341835:0000004</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18341835:0000004&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000449664</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Verenigde Vergadering 1834-1835 20 oktober 1834</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Verenigde Vergadering</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1834-10-20</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1834-10-20</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Verenigde Vergadering 1834-1835 20 oktober 1834</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1834_1835</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">-</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">2</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">2</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18341835_0000016.jpg"/>
      <item _deleted="false" label="SGD_18341835_0000017.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18341835_tekst_0000016.xml"/>
      <item _deleted="false" label="SGD_18341835_tekst_0000017.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18341835_coordinaten_0000016.xml"/>
      <item _deleted="false" label="SGD_18341835_coordinaten_0000017.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18341835_0000004.pdf"/>
    </manifestation>
  </expression>
</work>